<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Vampirella: The Dark Powers</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Vampirella-The-Dark-Powers-5/digital-comic/915811</Web>
  <Summary>VAMPIRELLA VS. THE BLACK TERROR!

The Project is convinced that Vampi has turned villainous and will stop at nothing to contain her!
By DAN ABNETT (Justice League Odyssey) and PAUL DAVIDSON (Silver Surfer)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915811], [ASINB08TGS7ZDC]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Horror, Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
